package id.ac.tazkia.smile.pddikti.entity;

public enum StatusRecord {
    AKTIF, NONAKTIF, HAPUS, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK,UTS,UAS,KRS,SKRIPSI,STUDI_KELAYAKAN,DONE,UNDONE, PREVIEW
}
